body {
  background-color: #fff;
  font-family: 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.nav {
  background-color: #fff;
  color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  justify-self: center;
}

section {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

ul, li, a {
  font-family: "Oswald";
  font-size: 25px;
  list-style: none;
  text-decoration: none;
  color: #333;
  display: inline;
  margin: 0 30px 0;
  padding: 10px;
  width: 100%;
}

.banner {
  font-family: "Oswald";
  font-size: 25px;
  background-color: #fff;
  color: #333;
  text-align: center;
  padding: 50px 0;
}

footer {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 10px 0;
}
